body {
    background-color: #181818;
    margin: 0;
    height: 100vh;

    display: flex;
    justify-content: center; /* horizontal */
    align-items: center;     /* vertical */
}

#container {
    border-style: solid;
    border-radius: 10px;
    border-color: #8600C9;
    background-color:#202020;
    width: 25%;
    height: 25%;
    padding: 2%;
    margin: 0;

    display: grid;
    place-items: center;
}

#container > p {
    font-size: 3em;
    margin: 0;
    text-align: center;
}

#container form {
    width: 100%;
    display: grid;
    justify-content: center;
    place-items: center;
}

#container input {
    display: block;
    color: #8600C9;
    width: 100%;
    margin: 3%;
    border-width: 0;
    border-radius: 5px;
    font-size: 1.4em;
    text-align: center;
    text-decoration:solid;
}

#container > * {
    color: #8600C9;
    font-family:monospace;
    width: auto;
}

input::placeholder {
    color: #676767;
}

